Skip to main content
GET
/
v1
/
agave
/
linked_accounts
Retrieve Agave-LinkedAccounts for the current Company
curl --request GET \
  --url https://api.tread-horizon.com/v1/agave/linked_accounts \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "status": "pending",
      "synchronized_at": "2023-11-07T05:31:56Z",
      "agave_source_system": {
        "slug": "<string>",
        "name": "<string>",
        "theme": {
          "square_image": "<string>"
        }
      }
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.tread.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Accept-Language
string
default:en

The Accept-Language request HTTP header indicates the natural language and locale that the client prefers.

Example:

"en"

Query Parameters

page[limit]
integer<int32>
default:25

The maximum number of paginated results to return

Required range: x <= 100
page[after]
string

The cursor to start paginating after

page[before]
string

The cursor to stop paginating at

Response

OK

data
Agave-LinkedAccount-Read · object[]
required